Shockwave Player is required for some testing areas.  Shockwave player should be installed on all lab workstations and staff workstations.  If it is not, Shockwave Player is part of the "Adobe Applications" bundle located in LU Applications.  This bundle installs Adobe Reader, Adobe Flash Player, and Shockwave Player.  If any of the three are already installed, it will not install again or remove the application.  The bundle checks for prior installations.

If you should have any further issues please submit a ticket.